当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 纯英文环境下安装文泉驿正黑字体的問題
帖子发表于 : 2008-11-23 13:13 

注册: 2008-11-06 22:41
帖子: 60
送出感谢: 0 次
接收感谢: 0 次
英文LOCALE下的中文字体比較难看,就下載安装了文泉驿正黑字体 为什么有的网页字体改变了有的没改变呢?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 纯英文环境下安装文泉驿正黑字体的問題
帖子发表于 : 2008-11-23 13:32 
头像

注册: 2007-06-30 0:27
帖子: 509
送出感谢: 0 次
接收感谢: 1
不知道你使用什么方式安装的字体,我装字体都是用fontmatrix这个软件安装的,没有出现过你所说的问题,你也可以试一试,Good luck!


_________________
反对台独,反对藏独,反对孤独!
apt-get不是万能的:

代码:
sudo apt-get install girlfriend
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
有一些软件包无法被安装。
下列的信息可能会对解决问题有所帮助:
下列的软件包有不能满足的依赖关系:
girlfiend: 依赖: hourse但是它将不会被安装
girlfiend: 依赖: car但是它将不会被安装
house,car: 依赖: money但是它将不会被安装
E: 无法安装的软件包


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 纯英文环境下安装文泉驿正黑字体的問題
帖子发表于 : 2008-11-23 13:47 

注册: 2006-04-11 9:01
帖子: 723
送出感谢: 0 次
接收感谢: 0 次
中文支持有没有安装完整?
8.04默认安装完成后,勾选中文和英文支持,界面默认选择为英文,中文字体就是非常完美的了。这是我的locale:
代码:
liye@dsplab-> locale
LANG=en_US.UTF-8
LC_CTYPE="en_US.UTF-8"
LC_NUMERIC="en_US.UTF-8"
LC_TIME="en_US.UTF-8"
LC_COLLATE="en_US.UTF-8"
LC_MONETARY="en_US.UTF-8"
LC_MESSAGES="en_US.UTF-8"
LC_PAPER="en_US.UTF-8"
LC_NAME="en_US.UTF-8"
LC_ADDRESS="en_US.UTF-8"
LC_TELEPHONE="en_US.UTF-8"
LC_MEASUREMENT="en_US.UTF-8"
LC_IDENTIFICATION="en_US.UTF-8"
LC_ALL=


_________________
I would love to change the world, but they won't give me the source code.
http://hi.baidu.com/wienerlee


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 纯英文环境下安装文泉驿正黑字体的問題
帖子发表于 : 2008-11-23 13:57 

注册: 2008-11-06 22:41
帖子: 60
送出感谢: 0 次
接收感谢: 0 次
牙签儿 写道:
不知道你使用什么方式安装的字体,我装字体都是用fontmatrix这个软件安装的,没有出现过你所说的问题,你也可以试一试,Good luck!

我就是下載的DEB包 然后直接双击打开安装的 某些网页的字体自动就变化了 不过某些网页字体不变化


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 纯英文环境下安装文泉驿正黑字体的問題
帖子发表于 : 2008-11-23 13:59 

注册: 2008-11-06 22:41
帖子: 60
送出感谢: 0 次
接收感谢: 0 次
牙签儿, FONTMATRIX怎么用


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 纯英文环境下安装文泉驿正黑字体的問題
帖子发表于 : 2008-11-23 14:23 
头像

注册: 2007-06-30 0:27
帖子: 509
送出感谢: 0 次
接收感谢: 1
先把字体拷到/usr/share/fonts下(最好新建目录),然后打开fongmatrix就可以看见字体已经加载到里面了,然后选择“编辑”里面的“激活当前所有”(自己翻译的可能不太准确)


_________________
反对台独,反对藏独,反对孤独!
apt-get不是万能的:

代码:
sudo apt-get install girlfriend
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
有一些软件包无法被安装。
下列的信息可能会对解决问题有所帮助:
下列的软件包有不能满足的依赖关系:
girlfiend: 依赖: hourse但是它将不会被安装
girlfiend: 依赖: car但是它将不会被安装
house,car: 依赖: money但是它将不会被安装
E: 无法安装的软件包


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Exabot [Bot] 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译